/*
    these are just the default styles used in the Cycle2 demo pages.  
    you can use these styles or any others that you wish.
*/


/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow, .slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


.cycle-slideshow { width: 100%; min-width: 200px; max-width: 600px; margin: 10px auto; padding: 0; position: relative;
    

 }

/* slideshow images (for most of the demos, these are the actual "slides") */
.cycle-slideshow img { 
    /* 
    some of these styles will be set by the plugin (by default) but setting them here
    helps avoid flash-of-unstyled-content
    */
    position: absolute; top: 0; left: 0;
    width: 100%; padding: 0; display: block;
}

/* in case script does not load */
.cycle-slideshow img:first-child {
    position: static; z-index: 100;
}

.cycle-slideshow-x { width: 60%; margin: 0 auto; padding: 0; position: relative;
    

 }

/* slideshow images (for most of the demos, these are the actual "slides") */
.cycle-slideshow-x img { 
    /* 
    some of these styles will be set by the plugin (by default) but setting them here
    helps avoid flash-of-unstyled-content
    */
    position: absolute; top: 0; left: 0;
    width: 100%; height: auto; padding: 0; display: block;
}



/* caption */
.cycle-caption { position: absolute; color: ivory; bottom: 14px; right: 15px; z-index: 700; }


/* overlay */
.cycle-overlay { 
    
    position: absolute; bottom: 0; width: 100%; z-index: 600;
    background: black; color: ivory; padding: 15px; opacity: .5;
}


/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url('/img/back.png') 50% 50% no-repeat;}
.cycle-next { right: 0; background: url('/img/forward.png') 50% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.disabled { opacity: .5; filter:alpha(opacity=50); }



/* 
    media queries 
    some style overrides to make things more pleasant on mobile devices
*/

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .cycle-slideshow { width: 200px;}
    .cycle-overlay { padding: 4px }
    .cycle-caption { bottom: 4px; right: 4px }
}

#outside .cycle-slideshow { width: 300px }
#prev, #next, .prevControl, .nextControl { cursor: pointer; font-size: 16px; color: #08C }